Thu, 26 Jan 2023 23:17:46 UTC | login

Information for RPM glibc-minimal-langpack-2.34-7.el9.x86_64.rpm

ID366163
Nameglibc-minimal-langpack
Version2.34
Release7.el9
Epoch
Archx86_64
SummaryMinimal language packs for glibc.
DescriptionThis is a Meta package that is used to install minimal language packs. This package ensures you can use C, POSIX, or C.UTF-8 locales, but nothing else. It is designed for assembling a minimal system.
Build Time2021-10-01 19:39:50 GMT
Size138.05 KB
75df047ee344ec1b95744534bb337234
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootc9s-build-214720-33894
Provides
glibc-langpack = 2.34-7.el9
glibc-minimal-langpack = 2.34-7.el9
glibc-minimal-langpack(x86-64) = 2.34-7.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc = 2.34-7.el9
glibc-common = 2.34-7.el9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
Page:
1 through 50 of 7144 >>>
Buildroot descending sort Created State
c9s-build-247825-41581 2021-11-15 21:33:15 expired
c9s-build-247822-41581 2021-11-15 18:59:16 expired
c9s-build-247815-41581 2021-11-15 17:58:33 expired
c9s-build-247809-41581 2021-11-15 17:16:44 expired
c9s-build-247804-41581 2021-11-15 17:07:06 expired
c9s-build-247798-41581 2021-11-15 16:26:55 expired
c9s-build-247796-41581 2021-11-15 16:07:35 expired
c9s-build-247793-41552 2021-11-15 15:55:48 expired
c9s-build-247777-41519 2021-11-15 15:16:18 expired
c9s-build-247770-41519 2021-11-15 15:06:09 expired
c9s-build-247767-41519 2021-11-15 14:51:51 expired
c9s-build-247763-41519 2021-11-15 14:51:13 expired
c9s-build-247762-41486 2021-11-15 14:08:52 expired
c9s-build-247753-41399 2021-11-15 11:00:36 expired
c9s-build-247752-41399 2021-11-15 11:00:02 expired
c9s-build-247749-41399 2021-11-15 10:32:48 expired
c9s-build-247744-41399 2021-11-15 10:25:51 expired
c9s-build-247740-41399 2021-11-15 10:25:29 expired
c9s-build-247739-41399 2021-11-15 10:15:35 expired
c9s-build-247734-41399 2021-11-15 10:14:56 expired
c9s-build-247733-41399 2021-11-15 09:53:21 expired
c9s-build-247725-41399 2021-11-15 09:50:33 expired
c9s-build-247721-41364 2021-11-15 09:19:26 expired
c9s-build-247712-41364 2021-11-15 09:01:45 expired
c9s-build-247710-41364 2021-11-15 09:01:13 expired
c9s-build-247709-41364 2021-11-15 08:37:43 expired
c9s-build-247705-41364 2021-11-15 08:27:58 expired
c9s-build-247701-41364 2021-11-15 07:34:19 expired
c9s-build-247698-41364 2021-11-15 05:55:29 expired
c9s-build-247697-41364 2021-11-15 05:55:13 expired
c9s-build-247695-41364 2021-11-15 05:53:42 expired
c9s-build-247694-41364 2021-11-15 05:53:27 expired
c9s-build-247681-41364 2021-11-15 02:37:07 expired
c9s-build-247663-41323 2021-11-14 02:36:20 expired
c9s-build-247661-41323 2021-11-13 11:21:53 expired
c9s-build-247656-41323 2021-11-13 11:20:55 expired
c9s-build-247654-41323 2021-11-13 06:16:45 expired
c9s-build-247637-41323 2021-11-13 02:37:30 expired
c9s-build-247631-41294 2021-11-13 00:52:23 expired
c9s-build-247629-41294 2021-11-13 00:51:32 expired
c9s-build-247628-41265 2021-11-12 23:20:07 expired
c9s-build-247622-41178 2021-11-12 17:01:32 expired
c9s-build-247615-41178 2021-11-12 16:45:33 expired
c9s-build-247609-41178 2021-11-12 16:19:44 expired
c9s-build-247604-41178 2021-11-12 16:16:11 expired
c9s-build-247597-41178 2021-11-12 16:09:01 expired
c9s-build-247592-41149 2021-11-12 16:02:21 expired
c9s-build-247584-41149 2021-11-12 15:53:43 expired
c9s-build-247580-41149 2021-11-12 15:31:35 expired
c9s-build-247574-41149 2021-11-12 15:26:24 expired